# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.CashBalanceAvailability2

Packages that use CashBalanceAvailability2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of CashBalanceAvailability2 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with type parameters of type CashBalanceAvailability2
Modifier and Type
Field
Description
`protected List<CashBalanceAvailability2>`
CashBalance3.`avlbty`
`protected List<CashBalanceAvailability2>`
EntryTransaction3.`avlbty`
`protected List<CashBalanceAvailability2>`
ReportEntry3.`avlbty`
`protected List<CashBalanceAvailability2>`
TotalsPerBankTransactionCode2.`avlbty`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return CashBalanceAvailability2
Modifier and Type
Method
Description
`CashBalanceAvailability2`
ObjectFactory.`createCashBalanceAvailability2()`
Create an instance of `CashBalanceAvailability2`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return types with arguments of type CashBalanceAvailability2
Modifier and Type
Method
Description
`List<CashBalanceAvailability2>`
CashBalance3.`getAvlbty()`
Gets the value of the avlbty property.
`List<CashBalanceAvailability2>`
EntryTransaction3.`getAvlbty()`
Gets the value of the avlbty property.
`List<CashBalanceAvailability2>`
ReportEntry3.`getAvlbty()`
Gets the value of the avlbty property.
`List<CashBalanceAvailability2>`
TotalsPerBankTransactionCode2.`getAvlbty()`
Gets the value of the avlbty property.